## rust-scaling 0.1.3

=== Makefile ===
test:
	cargo test --release -- --nocapture --test-threads=1
