=== debian/changelog ===
rust-scaling (0.1.3-1) unstable; urgency=medium

  * Package scaling 0.1.3 from crates.io using debcargo 2.7.5

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Dec 2024 17:40:51 +0000
