=== debian/control ===
Source: rust-scaling
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scaling]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scaling
Homepage: https://github.com/droundy/easybench-rs
X-Cargo-Crate: scaling
Rules-Requires-Root: no

Package: librust-scaling-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scaling+default-dev (= ${binary:Version}),
 librust-scaling-0-dev (= ${binary:Version}),
 librust-scaling-0+default-dev (= ${binary:Version}),
 librust-scaling-0.1-dev (= ${binary:Version}),
 librust-scaling-0.1+default-dev (= ${binary:Version}),
 librust-scaling-0.1.3-dev (= ${binary:Version}),
 librust-scaling-0.1.3+default-dev (= ${binary:Version})
Description: Lightweight benchmarking library that measures scaling behavior - Rust source code
 Source code for Debianized Rust crate "scaling"
