=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scaling 0.1.3 --all-targets --all-features
Features: test-name=rust-scaling:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test scaling 0.1.3 --all-targets
Features: test-name=librust-scaling-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test scaling 0.1.3 --all-targets --no-default-features
Features: test-name=librust-scaling-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
